@media screen and (max-width: 1024px){ 
.aini_group .mn, .ct2 .sd { width: 100% !important; }
.aini_group .mn { margin-top: 0px !important; }
.aini_group .list_z { width: 25% !important; }
.aini_group .list_y { margin-left: 25.5% !important; }
.tedt { width: 100% !important; }
.aini_group_lb li .aini_list_img img { width: 35px !important; height: 35px !important; }
.aini_group_lb li .aini_list_con { margin-left: 45px !important; }
.aini_group_lb li .aini_list_con .titles .xst { font-size: 14px !important; }
.group_tj { width: 100% !important; margin: 1% 0 !important; }
.aini_group .list_y .y_topnr{ white-space: nowrap; overflow-y: hidden; overflow-x: scroll; }
}


.aini_gweidl { padding: 10px; font-size: 14px; color: #999; }
.swiper-pagination { text-align: right; color: #fff; font-size: 12px; font-family: Arial; bottom: 10px; }
.swiper-pagination .swiper-pagination-current { font-size: 20px; margin-right: 2px; color: #fff;}
.swiper-pagination .swiper-pagination-total { margin-right: 10px; color: #fff; font-size: 14px; }

.aini_group .mn { width: 73%; float: left; }

/*列表*/
.aini_group_lb li { position: relative; padding-top: 10px; border-bottom: 1px solid #f6f6f6; }
.aini_group_lb li .aini_list_img { width: 50px; float: left; position: relative; }
.aini_group_lb li .aini_list_img img { display: block; width: 50px; height: 50px; border-radius: 50%; margin-top: 10px; }
.aini_group_lb li .aini_list_con { margin-left: 60px; }
.aini_group_lb li .aini_list_con .titles { margin-top: 10px; }
.aini_group_lb li .aini_list_con .titles .xst { color: #333; font-size: 16px; }
.aini_group_lb li .aini_list_con .titles .stamp { margin-left: 5px; }
.aini_group_lb li .aini_list_con .titles img { margin: -6px 3px 0 0; display: inline-block; vertical-align: middle;}
.aini_group_lb li .aini_list_con .auth_msg { line-height: 18px; height: 18px; margin: 6px 0 0; padding-bottom: 15px; color: #999; }
.aini_group_lb li .aini_list_con .auth_msg .user_name { font-size: 12px; color: #8c8c8c; }
.aini_group_lb li .aini_list_con .auth_msg span, .aini_group_lb ul li .aini_list_con .auth_msg i, .aini_group_lb ul li .aini_list_con .auth_msg a { float: left; vertical-align: middle; }
.aini_group_lb li .aini_list_con .auth_msg .vip_icon { margin: 4px 3px 0 5px; }
.aini_group_lb li .aini_list_con .auth_msg span, .aini_group_lb ul li .theme_list_con .auth_msg i, .aini_group_lb ul li .theme_list_con .auth_msg a { float: left; vertical-align: middle; }

/*qunzu*/
.grouptop {background: #3D3D3D;}
.grouptop .top_2 h2 {font-size: 18px;height: 30px;line-height: 30px;margin-top: 10px;overflow: hidden;text-align: center;color: #fff; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8); }
.grouptop .top_2 p {margin-top:8px;text-align: center;color: #fff; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8); }
.grouptop .top_2 p .gpp {background: rgba(0, 0, 0, .5);padding: 5px 10px;border-radius: 20px;color: #fff;border: 1px solid rgba(255, 255, 255, 0.2);}
.aini_group .list_z {position: absolute; width: 110px; background: #F1F1F1;}
.aini_group .list_z li { text-align: center; border-bottom: 1px solid #E6E6E6; padding: 10px; }
.aini_group .list_z li a{ font-size: 15px; display: block; width: 100%; height: 100%;}
.aini_group .list_z li.a { background: #fff;}
.aini_group .list_z li.a a { color: #f00000;}
.aini_group .list_y { margin-left: 112px; height: 100%; overflow: auto; }
.aini_group .list_y .y_topnr{ padding: 10px; font-size: 13px; }
.aini_group .list_y .y_topnr a {padding: 0 5px;}
.aini_group .list_y .y_topnr a.a { color: #f00000; border-radius: 3px; }
.aini_group .list_y .fl_row p { height: 20px; overflow: hidden; }
.aini_group .list_y li{display: block;padding: 10px 0;overflow: hidden;height: 50px;line-height: 25px;margin: 0 10px;}
.aini_group .group_tj h2 { font-weight: 400; }
.aini_group .group_tj .linkbt { background: #68a9d8; color: #fff; padding: 3px; border-radius: 3px; }

.group_post { text-align: center; }
.group_post li { padding: 8px; font-size:14px; border-bottom: 1px solid #EEE; }
.group_post li:last-child { border-bottom: none !important; }
.groupfatie { position: fixed; bottom: 0px; width: 100%; background: #f1f1f1; z-index: 10; padding: 5px 0; }
.groupfatie img {width: 30px; height: 30px; border-radius: 50%; }
.groupfatie .group_fatie {display: flex; padding: 5px;}
.groupfatie .group_fatie .avatar {float: left; margin-right: 6px;line-height: 0px; }
.groupfatie .group_fatie .enter {display: inline-block; line-height: 28px;color: #888;border: 1px solid #EBEBEB;background: #fff; border-radius: 5px; width: 80%; font-size: 14px;margin: 0 10px; text-indent: 8px; }

.read_bo { text-align: center; }
.read_bo i{ font-size:50px; display: block !important; }

.qx_0, .qx_1, .qx_2, .qx_3, .qx_4, .qx_5 { position: absolute; height: 100%; width: 100%; left: 0px; top: 0px; }
.group .group_cy2 span .label {width:40px;display: block;font-size:26px;padding-right:10px;}

.ct2 .sd { width: 310px; }


